<!DOCTYPE html>
<html lang="es">
​
<head>
	<meta charset="utf-8" />
	<title>Bienvenido a Pulso</title>
	<meta content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" name="viewport" />
	<meta name="robots" content="none" />
	<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet" />
	<link href="https://seantheme.com/color-admin/admin/assets/css/default/app.min.css" rel="stylesheet" />
	<style>
		.sm-hidden {
			display: none;
		}
​
		@media screen and (min-width: 460px) {
			.sm-hidden {
				display: inline-block;
			}
		}
	</style>
</head>
​
<body class="pace-top">
	<div id="page-container" class="fade show">
		<div class="error">
			<div class="error-code">Pulso</div>
			<div class="error-content">
				<div class="error-message">
					<span role="emoji" aria-label=":(" class="sm-hidden">⚠</span>
					ERROR 500
					<span role="emoji" aria-label=":(" class="sm-hidden">⚠</span>
				</div>
				<div class="error-desc mb-3 mb-sm-4 mb-md-5">
				</div>
				<div>
					<a href="/" class="btn btn-success p-l-20 p-r-20">Volver a Home</a>
				</div>
			</div>
		</div>
	</div>
</body>
​
</html>